.atp-app-video {
  font-size: 11px;
  color: #ffffff;

  .guide-label, .meeting-link {
    margin-top: 10px !important;
  }

  .guide-label {
    width: 280px;
    text-align: center;
  }

  .meeting-link {
    color: #00AEEF;
  }

  .start-session-btn {
    font-size: 16px;
    color: #00AEEF;
    margin-top: 20px;
  }

  .need-help-link {
    font-size: 10px;
    font-style: italic;
    color: #ffffff !important;
  }
}
